.navigation-wrapper {
  display: contents;
}
 
.navigation-container1 {
  display: contents;
}
 
.navigation-image1 {
  width: 200px;
  object-fit: cover;
}
 
.navigation-image2 {
  width: 200px;
  object-fit: cover;
}
 
.navigation-thq-navigation-brand-wrapper-elm2 {
  border: 2px dashed rgba(120, 120, 120, 0.4);
}
 
.navigation-container2 {
  display: none;
}
 
.navigation-container3 {
  display: contents;
}
 
@media(max-width: 479px) {
  .navigation-image2 {
    width: 161px;
    height: 81px;
  }
}

.footer-wrapper {
  display: contents;
}
 
.footer-container1 {
  display: contents;
}
 
.footer-container2 {
  display: none;
}
 
.footer-container3 {
  display: contents;
}
 
.footer-icon20 {
  width: 28px;
  height: 31px;
  display: inline-block;
  margin-right: 0.4rem;
  vertical-align: middle;
}
 
.footer-thq-section-content-elm2 {
  text-decoration: none;
}
 
.footer-thq-section-content-elm3 {
  text-decoration: none;
}
 
.footer-thq-section-content-elm4 {
  text-decoration: none;
}
 
.footer-container4 {
  display: none;
}
 
.footer-container5 {
  display: contents;
}
 
.footer-container6 {
  display: none;
}
 
.footer-container7 {
  display: contents;
}

.home-container1 {
  width: 100%;
  min-height: 100vh;
}
 
.home-image1 {
  width: 200px;
  object-fit: cover;
}
 
.home-thq-hero-principal-actions-elm {
  border: 2px dashed rgba(120, 120, 120, 0.4);
}
 
.home-thq-productos-emblematicos-title-elm1 {
  color: #ffffff;
}
 
.home-thq-section-content-elm17 {
  color: #f9f8f8;
}
 
.home-thq-productos-emblematicos-title-elm2 {
  color: #f1f1f1;
}
 
.home-thq-section-content-elm18 {
  color: #fbf9f9;
}
 
.home-thq-productos-emblematicos-title-elm3 {
  color: #efe7e7;
}
 
.home-thq-section-content-elm19 {
  color: #f5f1f1;
}
 
.home-thq-productos-emblematicos-title-elm4 {
  color: #f3efef;
}
 
.home-thq-section-content-elm20 {
  color: #f9f3f3;
}
 
.home-thq-productos-emblematicos-title-elm5 {
  color: #efe9e9;
}
 
.home-thq-section-content-elm21 {
  color: #f3eeee;
}
 
.home-thq-productos-emblematicos-title-elm6 {
  color: #f1ecec;
}
 
.home-thq-section-content-elm22 {
  color: #f5f1f1;
}
 
.home-thq-disenos-personalizados-cta-box-elm {
  padding-bottom: 39px;
}
 
.home-thq-btn-elm {
  text-decoration: none;
}
 
.home-container2 {
  display: none;
}
 
.home-container3 {
  display: contents;
}
